[Desktop Entry]
Encoding=UTF-8
Name=Development
Name[af]=ontwikkeling
Name[ar]=تطوير
Name[az]=Proqram İnkişaf Etdirmə
Name[be]=Распрацоўка
Name[bg]=Разработка
Name[br]=Diorren
Name[bs]=Programiranje
Name[ca]=Desenvolupament
Name[cs]=Vývojové nástroje
Name[da]=Udvikling
Name[de]=Entwicklung
Name[el]=Ανάπτυξη
Name[eo]=Programado
Name[es]=Desarrollo
Name[et]=Arendus
Name[eu]=Garapena
Name[fi]=Kehitystyökalut
Name[fr]=Développement
Name[gl]=Desenvolvemento
Name[he]=פיתוח
Name[hr]=Razvoj
Name[hu]=Fejlesztőeszközök
Name[id]=Pembangun
Name[is]=Þróun
Name[it]=Sviluppo
Name[ja]=開発
Name[ko]=개발
Name[lt]=Programavimas
Name[lv]=Izstrāde
Name[mi]=Tupu
Name[mk]=Развој
Name[mt]=Żvilupp
Name[nb]=Utvikling
Name[nl]=Ontwikkeling
Name[nn]=Utvikling
Name[oc]=Desvelopament
Name[pl]=Narzędzia programistów
Name[pt]=Desenvolvimento
Name[pt_BR]=Desenvolvimento
Name[ro]=Dezvoltare
Name[ru]=Разработка
Name[sk]=Vývoj
Name[sl]=Razvoj
Name[sr]=Razvoj
Name[sv]=Utveckling
Name[ta]=¯ÕÅ¡ì¸õ
Name[th]=พัฒนาโปรแกรม
Name[tr]=Program Geliştirme
Name[uk]=Розробка
Name[ven]=Nyaluwo
Name[vi]=Phát triển
Name[wa]=Programaedje
Name[xh]=Ubhekiso Phambili
Name[xx]=xx
Name[zh_CN]=开发
Name[zh_TW]=程式開發
Name[zu]=Ubhekiso phambili
Icon=package_development

